# cv::Matx_FastSolveOp< _Tp, m, n > Struct Template Reference

`#include <operations.hpp>`

List of all members.

## Public Member Functions

bool | operator() (const Matx< _Tp, m, m > &a, const Matx< _Tp, m, n > &b, Matx< _Tp, m, n > &x, int method) const

### template<typename _Tp, int m, int n>
struct cv::Matx_FastSolveOp< _Tp, m, n >

## Member Function Documentation

template<typename _Tp , int m, int n>

bool cv::Matx_FastSolveOp< _Tp, m, n >::operator() | ( | const Matx< _Tp, m, m > & | a,
|  | const Matx< _Tp, m, n > & | b,
|  | Matx< _Tp, m, n > & | x,
|  | int | method
| ) |  | const`[inline]`

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/core/include/opencv2/core/operations.hpp

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines